Subject: Re: Should we do something with #git-devel on Freenode?

From: Felipe Contreras <[email-masked]>
Date: Wed, 26 May 2021 18:59:24 -0500

Ævar Arnfjörð Bjarmason wrote:
> 
> On Fri, May 21 2021, Felipe Contreras wrote:
> 
> > Jeff King wrote:
> >> Of course there's value in coordinating. Everybody _can_ hang out on
> >> their favorite venues and eventually talk to each other, but it's much
> >> easier if everybody agrees where to go. :)
> >
> > I don't think it works that way.
> >
> > I "everybody" agrees to move to Discord, many old-timers won't. Same
> > with Gitter. And if most people were on IRC, many youngsters wouldn't
> > come.
> >
> > There's a limit to how many chat applications you are willing juggle,
> > and adding one more just to chat with git developers is something many
> > people won't do.
> 
> In the case of IRC though there's many IRC-to-X gateways that allow you
> to somewhat have your cake and eat it too, e.g. there's one for
> discord[1].

I have tried some of them, they don't quite cut it for me.

> I haven't tried it, but I use another channel that has an
> irc-to-Telegram (the app) gateway[2]. It works quite well. Aside from
> the Freenode v.s. Librechat question I wonder if there'd be interest in
> having such a thing running for #git or #git-devel.

I think that would be very nice (if it works correctly).

-- 
Felipe Contreras